

html {scroll-behavior: smooth;}


p, a, h1, h2, h3, h4, h5, h6, ul, li, tr, td, input, select, textarea, button, figure, blockquote{
    transform: skew(-0.1deg);
}



#re .br_mo{display:none;}

@media (max-width:991px) {
	#re .br_mo {display:block;}
	#re .br_pc {display:none;}
}

.re_Main {position:relative;}

.re_roll .swiper-slide:nth-child(1) {background:url(../img/renewal/main_01.jpg) no-repeat center/cover;}
.re_roll .swiper-slide:nth-child(2) {background:url(../img/renewal/main_02.jpg) no-repeat center/cover;}
.re_roll .swiper-slide:nth-child(3) {background:url(../img/renewal/main_03.jpg) no-repeat center/cover;}
.re_roll .swiper-slide:nth-child(4) {background:url(../img/renewal/main_04.jpg) no-repeat center/cover;}
.re_roll .swiper-slide:nth-child(5) {background:url(../img/renewal/main_05.jpg) no-repeat center/cover;}


.re_rollBanner {position: relative; height:100vh; max-height:860px; overflow:hidden;}

.re_MainInner {opacity:0; z-index:-1;}

.main_mov {overflow: hidden; height: auto;}
.main_mov video {
    width: 100%;
    height: auto;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.videodim {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0);
	background-blend-mode: multiply;
	left: 0;
    top: 0;
}

.re_rollBanner .swiper {height:100%;}
.slide_dim {
    position: absolute;
    left: 0;
    top: 0;
    background: rgb(79 79 79 / 43%);
    width: 100%;
    height: 100%;
    z-index: 2;
    background-blend-mode: multiply;
}

.re_roll {width:100%; height:854px;}
.re_roll img {width:100%;}



.re_MainInner {
    width: 100%;
    max-width: 1316px;
    padding: 0 20px;
    margin: 0 auto;
    position: absolute;
    left: 50%;
    top: 256px;
    z-index: 4;
    display: inline-flex;
    transform: translateX(-50%);
}
.Txt_block {
	display: inline-block;
    background: #cba17f;
    font-family: 'NanumSquare',san-serif;
    font-size: 33.14px;
    color: #fff;
	letter-spacing: -0.04em;
    font-weight: bold;
	line-height: 1;
	margin:0;
	padding: 11px 30px;
	margin-bottom: 32px;
}

.MTxt_sub {
	font-family: 'NanumSquare',san-serif;
	font-size:31.65px;
	letter-spacing:-0.03em;
	line-height: 1;
	color: #fff;
    margin: 0;
	line-height: 1.2;
	margin-bottom: 41px;
}

.MTxt_btom {
	font-family: 'NanumSquare',san-serif;
	font-size:38.98px;
	letter-spacing:-0.03em;
	line-height:1;
	color:#fff;
	margin:0;
}

.MTxt_btom span.bold {
	font-weight:700;
	position:relative;
}

.MTxt_btom span.bold::before {
    content: '';
    width: 100%;
    height: 2px;
    background: #fff;
    position: absolute;
    bottom: 1px;
    left: 0;
}

.re_topArrow {
    width: 72px;
    height: auto;
    position: fixed;
    bottom: 30px;
    right: 20px;
    z-index: 500;
	cursor:pointer;
}
.re_topArrow img {width:100%;}

.re_topArrow.on {bottom: 390px;}

@media (max-width:1200px){
	.re_topArrow  {display:none;}
}


@media (max-width:991px){
	.re_topArrow  {display:none;}
	.main-nav {display:none;}
	.menuBtn {right:20px; top:50%; background:none;}
	
	.re_Main {height:auto;}
	.re_rollBanner { height:auto; max-height:inherit;}
	.re_MainInner {
		width: 100%;
		max-width: 1316px;
		padding: 0 20px;
		margin: 0 auto;
		position: absolute;
		left: 50%;
		top: 256px;
		z-index: 4;
		display: inline-flex;
		transform: translateX(-50%);
		justify-content: center;
	}
	
	
	.r_mainTxTBox {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	
	.Txt_block {
		display: inline-block;
		background: #cba17f;
		font-size: 50px;
		color: #fff;
		letter-spacing: -0.04em;
		font-weight: bold;
		line-height: 1;
		margin:0;
		padding: 18px 44px;
		margin-bottom: 54px;
	}

	.MTxt_sub {
		font-size:38.06px;
		letter-spacing:-0.03em;
		line-height: 1;
		color: #fff;
		margin: 0;
		text-align: center;
		line-height: 1.2;
		margin-bottom: 42px;
	}

	.MTxt_btom {
		font-family: 'NanumSquare',san-serif;
		font-size:43.92px;
		letter-spacing:-0.03em;
		line-height:1;
		color:#fff;
		margin:0;
		text-align: center;
	}

	.MTxt_btom span.bold {
		font-weight:700;
	}
	.main_mov video {
		width:100%;
		position: relative;
		left: inherit;
		transform: inherit;
	}

	
	
}
@media (max-width:767px){
	.re_MainInner {
		width: 100%;
		max-width: 1316px;
		padding: 0 20px;
		margin: 0 auto;
		position: absolute;
		left: 50%;
		top: 50%;
		z-index: 4;
		display: inline-flex;
		transform: translate(-50%,-50%);
		justify-content: center;
	}
	
	
	.Txt_block {
		display: inline-block;
		background: #cba17f;
		font-size: 25px;
		color: #fff;
		margin: 0;
		padding: 8px 21px;
		margin-bottom: 29px;
	}
	
	.MTxt_sub {
		font-size: 17px;
		line-height: 1.2;
		margin-bottom: 22px;
	}
	
	.MTxt_btom {
		font-size: 18px;
		letter-spacing: -0.03em;
		line-height: 1;
	}
	
	.menuBtn {right:18px; top:53%; background:none;}
}


/* +++++++++++++++++ 수술 건수 +++++++++++++++++ */
#operation_case {
	padding:310px 0px 193px 20px;
	background:#f4f4f4;
	height:auto;
	display: flex;
	position:relative;
}

.oper_wrap {width:100%; max-width:1920px; margin: 0 auto;}

.oper_inner {
	width:100%;
	height:auto;
	display: flex;
	max-width:1595px;
	margin: 0 0 0 auto;
}

.oper_inner.Care {
    height: 0;
}



/* 진료과목 box */

.top_buleBox {
    z-index: 100;
    position: absolute;
    top: 0;
    left: 50%;
    width: 100%;
    height: auto;
    background-color: inherit;
    display: flex;
    flex-flow: row;
    max-width: 1275px;
	padding:0 2rem;
    margin: 0 auto;
    justify-content: space-between;
    transform: translate(-50%,-50%);
	overflow:hidden;
}

.careBox {
    position: relative;
	width: calc(100%/5 - 15.5px);
    background: #fff;
    padding-bottom: 18.25%;
	overflow:hidden;
}
.careBox:hover {background-color: #fff;}

.care_tBox {     
	height: 100%;
	display: flex;
    flex-direction: column;
    justify-content: center;
	border:1px solid #cba17f;
}

.cbInner2 {
    height: 100%;
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
	padding: 10px;
}

.care_title h2{
	font-family: 'NanumSquare',san-serif;
	font-size:28.86px;
	font-weight:bold;
	letter-spacing:-0.03em;
    color: #cba17f;
	margin-bottom:29px;
}


.care_list p {
    font-family: 'NanumSquare',san-serif;
    font-size: 19.24px;
    font-weight: 500;
    letter-spacing: -0.03em;
    color:#231e1e;
	line-height: 1.2;
}
.re_Main .tbBox:hover {background:#fff;;}


/* // 진료과목 box */
.case_bottom {
    display: flex;
    width: 100%;
}

.case_left {
	width:53%;
    margin-right: 27px;
}
.case_left_title {
    display: flex;
    align-items: flex-end;
    width: 100%;
    max-width: 751px;
	margin-bottom: 43px;
    justify-content: space-between;
}
.case_Title{
	font-family: 'NanumSquare',san-serif;
	font-size:52px;
	letter-spacing:-0.03em;
	font-weight:bold;
	line-height: 1.2;
	color:#231e1e;
	margin:0;	
}

.case_Title span.bold {
	font-size:80px;
	line-height:83px;
	letter-spacing:-0.03em;
}
.case_subTxt {
	font-family: 'NanumSquare',san-serif;
	font-size:22px;
	font-weight:300;
	letter-spacing:-0.04em;
	color:#716e6e;
	line-height:1;
    margin-bottom: 38px;
	position:relative;
	margin-left:14px;
}

.case_subTxt::before {
	content:'';
	width:87px;
	height:0.6px;
	position:absolute;
	left: -100px;
    bottom: 50%;
    transform: translateY(-50%);
	background:url(../img/renewal/thin_line.png) no-repeat center / cover;
}
.oper_count {
    width: 100%;
    max-width: 700px;
}

.oper_count_img {margin-bottom:75px; display: flex; align-items: flex-end; position: relative;}
.oper_count_img img {width:100%;}
.oper_count_num {
	font-family: 'NanumSquare',san-serif;
	font-size:30px;
	font-weight:300;
	color:#716e6e;
	line-height: 1;
    margin: 0;
	letter-spacing:-0.02em;
	position: absolute;
    right: -74px;
    bottom: 0;
}
.oper_date {
	font-family: 'NanumSquare',san-serif;
	font-size:22px;
	font-weight:300;
	color:#716e6e;
	text-align:center;
	letter-spacing:-0.02em;
}

.case_right {
    width: 52.9%;
    position: relative;
    padding-bottom: 36.12%;
	min-height:570px;
}

.hos_bg {
	width:100%;
	height: 100%;
	overflow:hidden;
	position: absolute;
    left: 0;
    top: 0;
	background:url(../img/renewal/hos_bg.jpg) no-repeat center/cover;
}
	
	
.re_hos_Title {
    text-align: center;
	padding-top: 88px;
}

.doc_title {
	font-family: 'NanumSquare',san-serif;
	font-size:43.49px;
	font-weight:bold;
	line-height:1;
	letter-spacing:-0.02em;
	color:#fff;
}
	

.eng_title {
    font-family: 'NanumSquare',san-serif;
    font-size: 15px;
    letter-spacing: 0.4em;
    font-weight: 300;
    color: #fff;
    line-height: 1;
    margin-bottom: 33px;
	text-transform: uppercase;
}

.case_doc {
    width: 100%;
    position: absolute;
    left: 50%;
	bottom: 360px;
    transform: translateX(-50%);
    max-width: 599px;
}

.case_doc ul {display:flex;  position:relative; width:100%; height:auto;}
.case_doc ul li {list-style:none; width:calc(100%/3); height:auto; position:absolute;}
.case_doc ul li:nth-child(1) {
    left: 0px;
    width: 46%;
    max-width: 276px;
}
.case_doc ul li:nth-child(2) {
    left: 52%;
    transform: translateX(-50%);
    z-index: 1;
    width: 44.5%;
    max-width: 242px;
}
.case_doc ul li:nth-child(3) {
    right: 0px;
    width: 44.5%;
    max-width: 267px;
}
.case_doc ul li img {width:100%;}

.doc img {width:100%;}

.doc_name {
    left: 31px;
    /* top: 272px; */
	top:53%;
    position: absolute;
    text-align: right;
}
.doc_name .job, .doc_name .name {font-family: 'NanumSquare',san-serif;  font-size:11.81px; color:#232324; line-height:1; margin-bottom:0;}
.doc_name .job {font-weight:600;}
.doc_name .name {font-size: 16.1px; margin-top: 6px; display: flex; justify-content: flex-end;}
.doc_name .name span.bold {font-size:17.99px; font-weight:bold;}
.case_doc ul li:nth-child(3) .doc_name {left:inherit; right:20px; text-align: right;} 

/*::::::::::: 221024 css 추가 :::::::::::*/

/* .doc_two { */
    /* width: 100%; */
    /* max-width: 475px; */
    /* position: absolute; */
    /* left: 48%; */
    /* transform: translateX(-50%); */
    /* top: -15px; */
/* } */

/* .doc_two .doc_name.left { */
    /* top: 24%; */
	/* left: -20px; */
    /* position: absolute; */
/* } */

/* .doc_two .doc_name .job, .doc_two .doc_name .name {color:#fff;} */

/* .doc_name .job { */
    /* font-weight: 600; */
    /* text-align: right; */
/* } */

/* .doc_two .doc_name.right { */
    /* left: unset; */
    /* right: -100px!important; */
    /* top: 24%; */
    /* width: 120px; */
/* } */

.doc_two {
	top: 12px;
	left: 50%;
    width: 100%;
    position: absolute;
    transform: translateX(-50%);
}
.doc_name.center {left: 48%; transform: translateX(-50%);}
.doc_two .doc_name.right {left: unset; width: 120px; right: 30px!important;}
.doc_name.right .job {text-align: right;} 
.doc_name .name>p {
    margin: auto 0;
	display: inline;
	padding-left: 2px;
	padding-top:2px;
	font-family: 'NanumSquare',san-serif;
}

/*::::::::::: // 221024 css 추가 :::::::::::*/

@media (max-width:1550px) {
	.case_left_title {margin-bottom:47px;}
	.case_Title {
		font-family: 'NanumSquare',san-serif;
		font-size: 45px;
		letter-spacing: -0.02em;
		line-height: 44.26px;
	}
	.case_subTxt {
		font-size: 19px;
		margin-bottom: 22px;
		letter-spacing: -0.02em;
	}
	.case_subTxt::before {width:45px; left:-53px;}
	.oper_count {width:90%;}
	.oper_count_num {right:-70px;}
	.oper_count_img {margin-bottom:55px;}
	.re_hos_Title {padidng-top:67px;}
}



@media (max-width:1300px) {	
	#operation_case {padding:310px 0px 193px 0px;}
	.case_left {width: 100%; margin-right: 0;}
	.case_bottom {display: flex;width: 100%; flex-direction: column;}
	.case_left_title {max-width: inherit; flex-direction: column; align-items: flex-start;}
	.case_Title {
		text-align: center;
		width: 100%;
		margin-bottom: 30px;
		letter-spacing: -0.02em;
	}
	.case_Title .pc_br {display:none;}
	.case_Title span.bold {font-size: 86.16px; line-height: 89.39px; font-weight:bold;}
	.case_subTxt {text-align: center; margin-left:0; width: 100%;}
	.oper_count {margin: 0 auto;}
	.case_subTxt::before {left: 355px;}
	.case_right {width: 100%; min-height:inherit;}
	.re_hos_Title {padding: 140px 52px 0 40px;}
	.hos_bg {display: flex; justify-content: center;}
	.case_doc {
		width: 41%;
		bottom: -60px;
		right: 60px;
		transform: inherit;
		left: inherit;
		position:relative;
	}
	.doc_title {text-align: left; line-height: 52px;}
	.doc_title .mo_br {display:block;}
	.eng_title {margin-bottom:18px;}
	.doc_two {top: 10px; left: 57%; width: 127%;}
}

@media (max-width:1300px) {
	#operation_case {padding: 250px 0px 0px 0px;}
	.care_title h2 { font-size: 24.86px; margin-bottom: 15px;}
	.care_list p {font-size: 18.24px; line-height: 1.2;}
	.case_subTxt {
		font-size: 26px;
		text-align: center;
		margin-left: 0;
		width: auto;
		margin: 0 auto;
		padding-left: 248px;
	}
	.case_subTxt::before {left: 35px; width: 183px;}
	.oper_count_img { margin-top:50px; margin-bottom: 45px;}
	.case_left {margin-bottom: 120px;}
	.doc_name.center {left: 50%;}
}

@media (max-width:1085px) {
	.care_list p {font-size: 14.24px; line-height: 1.35;}
}

@media(max-width:991px){
	
	
	.top_buleBox {
		padding:0 30px 0 30px;
		position: relative;
		top: inherit;
		left: inherit;
		transform: unset;
		max-width: inherit;
		flex-wrap: wrap;
		height: auto;
	}
	
	#operation_case {
		padding: 0px 0px 0px 0px;
	}
	
	.tbBox {
		width: calc(100%/5 - 15.5px);
		background: #fff;
		padding: 10px;
	}
	
	.oper_inner {flex-direction: column;}
	.oper_inner.Care {
		background: #fff;
		padding: 176px 0;
		height: auto;
	}
	
	.careBox {
		width: calc(100%/2 - 13px);
		margin-bottom: 10px;
		padding-bottom: 39.4%;
	}
	.care_title {
		font-size: 55.52px;
		margin-bottom: 0px;
	}
	
	.care_title h2 {
		font-size: 43.86px;
		margin-bottom: 25px;
	}
	
	
	.care_list p {
		font-size: 31.83px;
		line-height: 1.2;
	}
	
	#re .tbBox {
		width: calc(100%/2 - 13px);
		background: #fff;
		padding: 10px;
	}
	
	.case_bottom {
		display: flex;
		width: 100%;
		flex-direction: column;
	}
	
	.case_left {
		width: 100%;
		margin-right: 0;
		padding: 120px 30px 1px 30px;
	}
	
	.case_left_title {
		max-width: inherit;
		flex-direction: column;
		align-items: flex-start;
	}
	
	.case_Title {
		font-size: 56px;
		letter-spacing: -0.03em;
		font-weight: bold;
		line-height: 84.29px;
		margin-bottom: 32px;
		text-align:left;
	}

	.case_Title span.bold {
		font-size: 86.16px;
		line-height: 89.39px;
		font-weight:500;
	}
	
	.case_subTxt {
		font-size: 34.92px;
		letter-spacing: -0.02em;
		margin-bottom: 72px;
		margin-left: 129px;
		width: auto;
		padding-left:0;
	}
	
	.case_subTxt::before {
		width: 107px;
		height: 0.97px;
		left: -121px;
		margin-right: 22px;
	}
	
	.oper_count {max-width: 703px; margin:0;}
		
	.oper_count_num {
		font-size: 28.72px;
		color: #716e6e;
		line-height: 1;
		margin: 0;
		letter-spacing: -0.02em;
		position: absolute;
		/* right: -55px; */
		bottom: -6px;
	}	
	
	.oper_date {font-size: 28px;}
		
	.case_right {
		width: 100%;
		height: auto;
		position: relative;
		padding-bottom: 58.3%;
	}	
	.hos_bg {
		top: 0;
		left: 0;
		display: flex;
		position: absolute;
		align-items: center;
		justify-content: flex-start;
		padding: 0 20px 0 20px;
	}
	
	.re_hos_Title {text-align: center; padding-top: 0;}
	
	.eng_title {
		text-align:left;
		font-size: 12.65px;
		margin-bottom: 17px;
	}
	
	.doc_title {
		text-align:left;
		font-size: 43px;
	}
	
	.case_doc {
		width: 63%;
		position: absolute;
		right: 0;
		left: unset;
		bottom: 370px;
		transform: inherit;
	}
	

	.doc_two {
		position: absolute;
		left: 52%;
		transform: translateX(-50%);
		top: -12px;
	}

	.doc_two .doc_name .job, .doc_two .doc_name .name {
		font-size: 11.81px;
		line-height: 1;
		margin-bottom: 0;
	}

	.doc_name .name span.bold {
		font-size: 15.99px;
		font-weight: bold;
	}

	.doc_two {
		left: 49%;
		top: 7px;
		width: 100%;
		position: absolute;
		transform: translateX(-50%);
	}
	.doc_name {left: 60px;}
	.doc_name.center {left: 51.5%; transform: translateX(-50%);}
	.doc_two .doc_name.right {
		left: unset;
		width: auto;
		right: 30px!important;
	}

}

@media (max-width:850px) {
	.doc_two {top: 39px; left: 55%; width: 100%;}
}

@media(max-width:767px){
	.doc_two {top: 54px; width: 105%; right: 0;}
	#operation_case {padding: 0px 0px 0px 0px;}
	.oper_inner.Care {background: #fff; padding: 80px 0; height: auto;}
	.careBox {width: 50%; margin-bottom: 10px; padding-bottom: 50%;}
	.cbInner2 {padding: 0 10px 0 0;}
	.careBox:nth-child(2n) .cbInner2 {padding:0;}
	.care_title {margin-bottom: 0px;}
	.care_title h2 {font-size: 35px;}
	.care_list p {font-size: 24px; line-height: 1.2;}
	.doc_title {
		text-align: left;
		font-size: 42px;
		line-height: 1.35;
	}
	.case_right {
		width: 100%;
		height: auto;
		position: relative;
		padding-bottom: 57.3%;
	}
	.eng_title {
		text-align: left;
		font-size: 13.65px;
		margin-bottom: 9px;
		letter-spacing: 0.2em;
	}
	.re_hos_Title {padding:0;}
	.case_doc {
		left: 66%;
		width: 69%;
		bottom: 333px;
		position: absolute;
		transform: translateX(-50%);
	}
	.doc_name .name {display: flex; align-items: center;}
	.doc_name .name {font-size: 12.1px; margin-top: 2px;}
	.doc_name .name span.bold {font-size:13.99px; margin-bottom: 0px;}
	.doc_two {
		left: 54%;
		top: 10px;
		width: 100%;
		position: absolute;
		transform: translateX(-50%);
	}
	.doc_two .doc_name .job, .doc_two .doc_name .name {font-size:10px;}
	.doc_name .name>p {padding-top:0;}
	
	.doc_name .job {font-size: 10px; zoom: 0.8;}
}

@media (max-width:700px) {
	.doc_two {top:15px; width:100%; left:52%;}
	.eng_title {font-size: 12.65px;}
	.doc_title {font-size: 34px; line-height: 1.35;}
	.doc_two {left:52%; top:40px;}
}

@media (max-width:650px) {
	.case_doc {
		width: 65%;
		position: absolute;
		left: 72%;
		bottom: 255px;
		transform: translateX(-50%);
	}
	
	.case_doc ul li:nth-child(3) .doc_name {
		left: inherit;
		right: 30px;
		text-align: right;
	}
	
	.doc_name .name {
		display: flex;
		flex-direction: row;
		align-items: center;
	}
	.doc_name {left: 10px;}
	.doc_two {left: 48%; top: 20px;}
}

@media (max-width:600px) {
	
	.care_title h2 {font-size: 25px; margin-bottom:12px;}
	.care_list p {font-size: 15px; line-height: 1.2;}
	
	
	.eng_title {
		letter-spacing: 0.2em;
		text-align: left;
		font-size: 8.65px;
		margin-bottom: 13px;
	}
	
	.doc_title {
		text-align: left;
		font-size: 26px;
		line-height: 1.35;
	}
	.case_doc {
		width: 62%;
		left: 66%;
		bottom: 250px;
		position: absolute;
		transform: translateX(-50%);
	}
	.doc_two {width: 105%;}
	.case_doc ul li:nth-child(1) .doc_name {left:10px;} 
	.case_doc ul li:nth-child(2) .doc_name {} 
	.case_doc ul li:nth-child(3) .doc_name {left:inherit; right:20px; text-align: right;} 
}

@media (max-width:580px) {
	.doc_title {font-size: 25px;}
	.eng_title {font-size: 7.5px; margin-bottom: 10px; letter-spacing: 0.1em;}
	.case_doc ul li:nth-child(3) .doc_name {left: inherit; right: 12px; text-align: right;}
}
@media (max-width:550px) {
	.case_doc {
		left: 67%;
		width: 66%;
		bottom: 218px;
		position: absolute;
		transform: translateX(-50%);
	}
	.doc_name .job, .doc_name .name {font-size: 5.81px;}
	.doc_name .name {font-size: 10.1px; margin-top: 2px;}
	.doc_name .name span.bold {font-size:10px;}
	.doc_two {top: -15px;}
}

@media (max-width:500px) {
	.case_doc {
		width: 67%;
		position: absolute;
		left: 69%;
		bottom: 197px;
		transform: translateX(-50%);
	}
	.doc_title {font-size: 20px;}
	.eng_title {
		letter-spacing: 0.1em;
		font-size: 5.5px;
		margin-bottom: 8px;
	}
	.doc_two {
		left: 49%;
		top: 8px;
		width: 103%;
		position: absolute;
		transform: translateX(-50%);
	}
}



@media (max-width:450px) {
	.case_doc {
		width: 62%;
		position: absolute;
		left: 69%;
		bottom: 168px;
		transform: translateX(-50%);
	}
	
	.doc_name {top: 58%; left: 6px;}
	
	.case_doc ul li:nth-child(3) .doc_name {
		left: inherit;
		right: 8px;
		text-align: right;
		top: 87px;
	}

	.doc_two .doc_name.right {right:10px!important;}

}

/* +++++++++++++++++ // 수술 건수 +++++++++++++++++ */

/* +++++++++++++++++ 치료결과 +++++++++++++++++ */
#care_result {
	overflow: hidden;
    background: #fff;
    padding: 195px 0 190px 0;
}
#care_result p {font-family: 'NanumSquare',san-serif;}

.care_inner {
	height:auto;
	max-width:1310px;
	margin: 0 auto;
	padding:0 30px;
	position:relative;
}

.bg_title {
	opacity:0.8;
	color:#f0f0f0;
	font-size:122.86px;
	font-weight:800;
	position: absolute;
	right: -260px;
	top: -75px;
}
.bg_title p {height: auto; margin-bottom:0; line-height: 1; letter-spacing:-0.02em;}
.bg_title p:nth-child(2) {
    padding-left: 170px;
    padding-top: 8px;
    padding-bottom: 7px;
}
.bg_title p:nth-child(3) {padding-left:300px;}

.care_TitleBox {}
.care_Title {
	font-family: 'NanumSquare',san-serif;
    color: #303030;
    font-size: 56px;
    line-height: 1.2;
    font-weight: 300;
    letter-spacing: -0.08em;
}

.under_line {
    display: flex;
    align-items: flex-end;
}
.care_Title a {
    display: inline-flex;
    align-items: center;
    padding-left: 9.5px;
    line-height: 1.2;
}

.care_Title span.color {
	font-weight:500;
	color:#cba17f;
}

.arrow {width: 44px; height:40px; margin-left: 19px;}
.arrow img {vertical-align:top; width:100%;}
.care_Stitle {
	color:#878787;
	font-size:19px;
	font-weight:500;
	line-height:1;
	margin:31px 0 0 0;
	letter-spacing:-0.02em;
}

.care_tabMenu {margin:81px 0 41px 0;}
.care_tabMenu ul{display:flex;}
.care_tabMenu ul li{
	list-style:none;
	font-family: 'NanumSquare',san-serif;
	font-size:24px;
	line-height:1;
	letter-spacing:-0.02em;
	color:#afafaf;
	position:relative;
}
.care_tabMenu ul li a {
	color: #afafaf;
	transition:all 0.3s;
	font-family: 'NanumSquare',san-serif;
}



.care_tabMenu ul li a.current {
	color:#d0a87d;
	font-size:28px;
	font-weight:700;
	position:relative;
}

.care_tabMenu ul li a::before{
	content:'';
	width:0%;
	height:2px;
	background:#d0a87d;
	position:absolute;
	left:0;
	bottom:0;
}


.care_tabMenu ul li a.current::before{
	content:'';
	width:100%;
	height:2px;
	background:#d0a87d;
	position:absolute;
	left:0;
	bottom:-10px;
}


/* .care_tabMenu ul li  a.current::before{ */
	/* content:''; */
	/* width:100%; */
	/* height:2px; */
	/* background:#d0a87d; */
	/* position:absolute; */
	/* left:0; */
	/* bottom:0; */
/* } */

.care_tabMenu ul li:nth-child(1) {width:137px;}
.care_tabMenu ul li:nth-child(2) {width:109px;}
.care_tabMenu ul li:nth-child(3) {width:145px;}

#care_result .case_portBox {
    padding-top: 31px;
    width: 100%;
    position: relative;
    margin: 0;
    width: 100%;
    max-widh: inherit;
    max-width: inherit;
}

#care_result .case_portBox ul li {
    text-align: center;
    width: calc(100%/4 - 19px);
    position: relative;
    display: inline-block;
    list-style: none;
    margin: 0px 21px 28px 0;
}

#care_result .case_portBox ul li:nth-child(4n) {margin-right:0;}



@media(max-width:1700px) {
	.bg_title {
		font-size: 80.86px;
		right: 27px;
		top: -34px;
	}
	
	.bg_title p:nth-child(2) {
		padding-left: 130px;
		padding-top: 0;
		padding-bottom: 0;
	}

	.bg_title p:nth-child(3) {
		padding-left: 240px;
	}
}

@media (max-width:1200px) {
	#care_result .bg_title {display:none;}
}

@media (max-width:991px) {
	
	#care_result {
		overflow: hidden;
		background: #fff;
		padding: 192px 0 191px 0;
	}
	
	.bg_title {
		display:none;
	}
	
	.under_line {
		display: flex;
		align-items: flex-start;
		flex-direction: column;
		font-family: 'NanumSquare',san-serif;
	}
		
	.care_Title {
		color: #303030;
		font-size: 56px;
		line-height: 1.25;
		font-weight: 300;
		letter-spacing: -0.02em;
	}
	
	.care_Title a {
		display: inline-flex;
		align-items: center;
		margin-top: 0px;
		padding:0;	
	}
	
	.care_Title span.color {
		font-size: 65px;
		letter-spacing: -0.035em;
	}
	
	.arrow {
		width: 44px;
		height: 44px;
		margin-left: 19px;
	}
	
	.care_Stitle {
		color: #878787;
		font-size: 30px;
		font-weight: 300;
		line-height: 1.2;
		margin: 46px 0 0 0;
	}
	
	.care_tabMenu {
		margin: 92px 0 45px 0;
	}
		
	.care_tabMenu ul li {
		list-style: none;
		font-family: 'NanumSquare',san-serif;
		font-size: 24px;
		line-height: 1;
		letter-spacing: -0.02em;
		color: #afafaf;
		position: relative;
	}
		
	.care_tabMenu ul li a.current::before {
		bottom: -15px;
	}
	
	#care_result {
		overflow: hidden;
		background: #fff;
		padding: 195px 0 190px 0;
	}
	
	#care_result .case_portBox {
		padding-top: 31px;
		width: 100%;
		position: relative;
		margin: 0;
		width: 100%;
		max-widh: inherit;
		max-width: inherit;
	}
	
	.case_portBox ul {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-between;
	}
		
	
	#care_result .case_portBox ul li {
		text-align: center;
		width: calc(100%/2 - 13px);
		position: relative;
		display: inline;
		list-style: none;
		margin: 0px 0px 38px 0;
	}
	
	#care_result .case_portBox ul li:nth-child(7) {margin-bottom:0;}
	#care_result .case_portBox ul li:nth-child(8) {margin-bottom:0;}
	
}


@media (max-width:767px) {
	
	#care_result {
		overflow: hidden;
		background: #fff;
		padding: 80px 0 80px 0;
	}
	
	
	.case_left {		
		width: 100%;
		margin-right: 0;
		position:relative;
		padding: 80px 30px 90px 30px;
	}
	
	.case_Title {
		font-size: 25px;
		line-height: 35px;
		margin-bottom: 12px;
	}
	
	.case_Title span.bold {
		font-size: 36.16px;
		line-height: 48px;
	}
	
	.care_Title span.color {
		font-weight: 500;
		color: #cba17f;
		font-size: 36px;
		letter-spacing: -0.02em;
	}
	
	.case_subTxt {
		font-size: 15px;
		letter-spacing: -0.02em;
		margin-bottom: 35px;
		margin-left: 63px;
		width: auto;
	}
	
	.care_tabMenu ul {
		display: flex;
		justify-content: space-between;
	}
	
	.care_tabMenu ul li:nth-child(1) {width:inherit;}
	.care_tabMenu ul li:nth-child(2) {width:inherit;}
	.care_tabMenu ul li:nth-child(3) {width:inherit;}
	
	
	.oper_count {width:90%;}
	
	.case_subTxt::before {
		width: 47px;
		height: 0.2px;
		left: -55px;
		margin-right: 0;
	}
	
	.oper_count_num {
		font-size: 18px;
		line-height: 1;
		letter-spacing: -0.02em;
		right: -44px;
	}
	
	.oper_count_img {margin-bottom: 30px;}
	
	.oper_date {
		font-size: 16px;
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		width: 100%;
		bottom: 14%;
	}
	
	.care_Title {
		color: #303030;
		font-size: 28px;
		line-height: 1.25;
		font-weight: 300;
		letter-spacing: -0.04em;
	}
	
	.care_Title a {margin-top: 0px; line-height: 1;}
	
	.arrow {
		width: 22px;
		height: 22px;
		margin-left: 9px;
	}
	
	.care_Stitle {
		color: #878787;
		font-size: 16px;
		font-weight: 300;
		line-height: 1.2;
		margin: 23px 0 0 0;
	}
	
	.care_tabMenu {margin: 46px 0 22px 0;}
	
	
	.care_tabMenu ul li {font-size: 17px; width:auto;}
	.care_tabMenu ul li:last-child {text-align:left;}
	
	
	
	.care_tabMenu ul li a.current {font-size: 18px; font-weight:900;}
	.care_tabMenu ul li a.current::before {bottom: -5px; height:1.5px;}
	.care_tabMenu ul li:last-child a.current::before {width:100%;}
	
	#care_result .case_portBox {padding-top:15px;}
	#care_result .case_portBox ul li {
		text-align: center;
		width: calc(100%/2 - 8px);
		margin: 0px 0px 16px 0;
	}
	#care_result .case_portBox ul li:last-child {margin-bottom:0;}
	#care_result .case_portBox ul li:nth-child(7) {margin-bottom:0;}
}


/* +++++++++++++++++ // 치료결과 +++++++++++++++++ */


/* +++++++++++++++++ 유튜브 +++++++++++++++++ */
#re_youTube {background:#f6f6f6; padding:192px 0;  overflow:hidden; position:relative;}
#re_youTube p {font-family: 'NanumSquare',san-serif;}

.re_youTube_inner {
    max-width: 1261px;
	position:relative;
    margin: 0 auto;
	padding:0 20px;
}

#re_youTube .bg_title {
    color: #eaeaea;
    font-size: 122.86px;
    font-weight: 800;
    position: absolute;
    right: -130px;
	top: -120px;
}
#re_youTube .bg_title p {opacity:0.8;}


.u_titleBox {
	position:relative;
	display: flex;
    flex-direction: column;
    align-items: center;
	margin-bottom:59px;
}

.u_Block {
	font-size:21.33px;
	color:#fff;
	line-height:1;
	letter-spacing:-0.02em;
	background:#d0a87e;
	padding:9px 28px;
	margin-bottom:25px;
	display:inline-block;
	font-weight:300;
}

.u_Block span.bold {font-family: 'NanumSquare',san-serif; font-weight:600;}
.u_Title {
	font-family: 'NanumSquare',san-serif;
	font-size:42px;
	font-weight:bold;
	letter-spacing:-0.02em;
	color:#303030;
	line-height:1;
	margin-bottom:17px;
}
.u_Stitle {
	font-size:20px;
	font-weight:500;
	letter-spacing:-0.02em;
	color:#303030;
	line-height:1;
	margin-bottom:0px;
}

.u_contGroup{
	position:relative;
}
.u_Cont {display: flex; position: relative; align-items: center;     justify-content: space-between;} 

.play_mov {
	width:100%;
	max-width:872px;
	height:491px;
	overflow: hidden;
}

.mov {
    width: 100%;
    padding-bottom: 56.308%;
    position: relative;
}
.mov iframe {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	position: absolute;
}

.mov.show {display: block!important;}

#re_youTube .swiper-slide {
    background: #fff;
    height: 100%;
}

#re_youTube .swiper-vertical>.swiper-wrapper {
 width:277px;
  height:491px;
}

#re_youTube .swiper-slide a img {width:100%;}

.swiper-pointer-events.swiper-vertical {
    touch-action: pan-x;
    width: 100%;
    max-width: 277px;
    position: relative;
}


/* #re_youTube .swiper-vertical>.swiper-wrapper {display:block; flex-direction: inherit;} */
.go_site {
	font-family: 'NanumSquare',san-serif;
	font-size:25.53px;
	font-weight:300;
	letter-spacing:-0.02em;
	color:#303030;
	line-height:1;
	margin-bottom:0px;
	display: inline-block;
}
.go_site a {font-family: 'NanumSquare',san-serif; color: #303030; display: flex; align-items: center; margin-top: 25px;}
.go_site figure {margin-bottom:0; width:30px; height:30px; margin-right:8px;}
.go_site figure img {width:100%;}


.custom_btn img {width:100%;}
.swiper-button-next:after, .swiper-button-prev:after {content:''!important;}
.swiper-button-next, .swiper-button-prev {
    width: 37px!important;
    height: 37px!important;
    border-radius: 50%;
    right: 8%!important;
    top: -30px!important;
    transform: translateX(-50%);
}

.swiper-button-prev {
    top: inherit!important;
    bottom: -50px!important;
    left: inherit!important;
    right: 8%!important;
}


.swiper-button-next {background:url(../img/renewal/slide_arrow_top.png)no-repeat center/cover!important;}
.swiper-button-prev {background:url(../img/renewal/slide_arrow_down.png)no-repeat center/cover!important;}
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {opacity:1!important;}
.mo_only {display:none;}

@media (max-width:1700px) {
	#re_youTube .bg_title {
		color: #eaeaea;
		font-size: 98.86px;
		font-weight: 800;
		position: absolute;
		right: 0px;
		top: -140px;
	}
}

@media (max-width:991px) {
	.pc_only {display:none;}
	.mo_only {display:block;}
	
	#re_youTube {
		background: #f0f0f0;
		padding: 192px 0 196px;
	}
	.re_youTube_inner {padding: 0px 40px;}
	.case_left {margin-bottom:0;}
	.case_left_title {margin-bottom:0;}
	.oper_count_img {margin-top:0;}
	
	.u_Cont {
		display: flex;
		flex-direction: column;
	}
	
	.u_pc {display: none;}
	
	.u_mo {width: 100%; margin-top: 61px;}
	
	.custom_btn.mo_only {
		position: absolute;
		width: 100%;
		bottom: 50px;
	}
	
	.u_mo .swiper-button-next {
		top: 0!important;
		left: -33px!important;
		transform: rotateZ(-90deg);
	}
	
	.u_mo .swiper-button-prev {
		top: 0%!important;
		right: -33px!important;
		left: 0;
		transform: rotateZ(-90deg);
	}
	
	.swiper-button-next, .swiper-button-prev {
		width: 30px!important;
		height: 30px!important;
	}
	
	#re_youTube .swiper-slide {
		background: #fff;
		height: 100%;
		width: calc(100%/3);
	}
	
	.u_Block {
		font-size:29.94px;
		padding: 6px 12px;
		margin-bottom:21px;
	}
	
	.u_titleBox {margin-bottom:72px;}
	.u_Title { font-size: 56.27px; margin-bottom: 27px;}
	.u_Stitle {font-size: 31px;}
	
	.play_mov {height:auto;}
	
	
	.go_site {
		width: 100%;
		display: flex;
	}
	
	#re_youTube .bg_title {
		display:block;
		right: 25px;
		top: -110px;
	}
	
	#re_youTube .bg_title p{font-size: 86.86px;}
}


@media (max-width:767px) {
	#re_youTube {padding:80px 0;}
	.go_site {font-size:16px; padding: 0px;}
	
	.re_youTube_inner {padding: 0px 26px;}
	.u_titleBox {margin-bottom: 30px;}
	.u_Title {font-size: 42.27px; margin-bottom: 15px;}
	
	.u_Stitle {font-size: 25px;}
	
	.u_mo {margin-top: 17px; position:relative;}
	
	.custom_btn.mo_only {
		display: block;
		position: absolute;
		width: 100%;
		top: 70%;
		transform: translateY(-50%);
	}
	
	.u_mo .swiper-button-prev {
		top: 0%!important;
		right: -22px!important;
		height: 18px!important;
		width: 18px!important;
		transform: rotateZ(-90deg);
	}
	
	.u_mo .swiper-button-next {
		top: 0%!important;
		left: -22px!important;
		height: 18px!important;
		width: 18px!important;
		transform: rotateZ(-90deg);
	}
	
	#re_youTube .bg_title {
		display:block;
		right: 40px;
		top: -64px;
	}
	
	#re_youTube .bg_title p{font-size: 52.86px;}
	
}

@media (max-width:650px) {
	.u_Block {font-size:17px; padding: 5px 9px; margin-bottom:15px;}
	.u_titleBox {margin-bottom:30px;}
	.u_Title {font-size:24px; font-weight:bold;}
	.u_Stitle {font-size:13px;}
	
	.play_mov {height:auto;}
	
	.u_mo .swiper-button-prev {
		top: 0%!important;
		right: -22px!important;
		height: 18px!important;
		width: 18px!important;
		transform: rotateZ(-90deg);
	}
	
}

/* +++++++++++++++++ // 유튜브 +++++++++++++++++ */


/* +++++++++++++++++ 다른 점 +++++++++++++++++ */
#re_diff {
	width:100%;
	overflow: hidden;
	padding:191px 0 203px 0;
	font-family: 'NanumSquare',san-serif;
	background:url(../img/renewal/diff_bg.png) no-repeat center/cover;
}

#re_diff p {font-family: 'NanumSquare',san-serif;}

.diff_inner {
    max-width: 1600px;
    padding: 0 0 0 20px;
    margin: 0 0 0 auto;
}

.diff_Cont {display:flex; justify-content: space-between;}

.diff_Left {
    max-width: 580px;
    width: 70%;
    margin-right: 0px;
}

.diff_Title {
	font-size:47.3px;
	font-weight:800;
	letter-spacing:-0.04em;
	line-height:47.9px;
	color:#fff;
	margin-bottom:25px;
	font-family: 'NanumSquare',san-serif;
}
.diff_Stitle {
	font-size:21.12px;
	letter-spacing:-0.04em;
	line-height:1;
	color:#fff;
	margin-bottom:0px;
	font-family: 'NanumSquare',san-serif;
}

.diff_right {width: 100%; position:relative;}

.diff_box {
	position:relative;
	margin-bottom:59px;
	padding-bottom:49px; 
	border-bottom:0.75px solid rgba(255,255,255,0.5);
}
/* .diff_box:nth-child(1){ */
	/* left:0px; */
/* } */

.diff_box:last-child {border-bottom:none; margin-bottom:0; padding-bottom:0;}

.PBox {padding-left:95px; padding-right: 20px; position:relative;}


.mini_T {
	opacity: 0.35;
	font-family: 'NanumSquare',san-serif;
    font-size: 6.72px;
    letter-spacing: 0.03em;
    line-height: 10.95px;
    color: #a2a2a2;
    text-transform: uppercase;
    position: absolute;
	left: 40px;
}

.mini_T figure {
    height: 132px;
}

.mini_T figure img {
    height: 100%;
}

.Etitle {
	text-transform: uppercase;
	font-size:27.57px;
	letter-spacing:-0.04em;
	font-weight:800;
	line-height:26.78px;
	color:#8e8e8e;
	margin-bottom:22px;
}
.Ktitle {
	font-family: 'NanumSquare',san-serif;
	font-size:36.55px;
	font-weight: 300;
	letter-spacing:-0.04em;
	line-height:37.01px;
	color:#fff;
	margin-bottom:25px;
}
.Stxt {
	font-family: 'NanumSquare',san-serif;
	font-size:20px;
	font-weight:300;
	letter-spacing:-0.02em;
	line-height:1.25;
	color:#fff;
	margin-bottom:0px;
}

.numder {
	font-family: 'NanumSquare',san-serif;
	font-size:112px;
	font-weight:800;
	letter-spacing:-0.04em;
	line-height:62.35px;
	color:#7a7a7a;
	display: inline;
    position: absolute;
    opacity: 0.4;
}

.numder.top_right {top: 20px; right: 147px;}
.numder.top_left {top: 0px; left: -200px;}


.diff_box:hover .PBox .Stxt {color:#f1cba3;}
.diff_box:hover .PBox .Etitle {color:#f1cba3;}
.diff_box:hover .PBox .Ktitle {color:#f1cba3;}
.diff_box:hover .PBox .mini_T {opacity:1;}
.diff_box:hover .PBox .numder {color:#ffffff;}


@media (max-width:1320px) {
	.diff_inner {
		max-width: 1560px;
		padding: 0 20px 0 20px;
		margin: 0 auto;
	}
	
	.numder.top_right {
    top: -10px;
    right: 60px;
}
}


@media (max-width:991px) {
	
	
	#re_diff .pc_br {display:none;}
	
	#re_diff {padding: 193px 0 195px 0;}
	
	.diff_inner {
		max-width: 1221px;
		padding: 0 30px 0 30px;
		margin: 0 auto;
	}
	
	.diff_Title {
		font-size: 76.23px;
		line-height: 77.18px;
		margin-bottom: 41px;
	}
	
	.diff_Stitle {font-size: 41.76px;}
		
	
	.diff_Cont {
		display: flex;
		flex-direction: column;
	}
	
	.diff_Left {
		width: 100%;
		margin-right: 0;
		max-width: inherit;
		padding-bottom: 90px;
	}
	
	
	.numder.top_right {
		top: 0;
		right: 10px;
	}
	
	
	.mini_T {
		left: 0px;
		top: 50%;
		transform: translateY(-50%);
	}
	
	.mini_T figure {
		width: 7px;
		height: 155px;
		margin: auto 0;
	}
	
	.mini_T figure img {
		height: 100%;
	}
	
	.PBox {
		padding-left: 56px;
		padding-right: 20px;
		position: relative;
	}
	#re_diff .Stxt {line-height:1.35; letter-spacing: -0.03em;}
	
}

@media (max-width:767px) {
	
	#re_diff {padding: 80px 0 80px 0;}
	
	.diff_Title {
		font-size: 28.3px;
		line-height: 1.1;
		margin-bottom: 10px;
	}
	
	.diff_Stitle {font-size: 17.12px;}
	
	.diff_Left {padding-bottom: 50px;}
	.PBox {padding-left:20px;}
	
	.PBox .Stxt {line-height:1.2;}

		
	

	.Etitle {font-size:16px; margin-bottom:10px;}
	.Ktitle {
		font-size: 17px;
		line-height: 1;
		margin-bottom: 14px;
	}
	
	.PBox .Stxt {line-height:1.35; font-size:13px;}

	.numder.top_right { top: -0px; right: 10px;}


	.numder {font-size: 55px;}
	
	.diff_box {
		margin-bottom: 34px;
		padding-bottom: 25px;
	}
	
	
	.diff_box.num02 {
		text-align: right;
		padding-left: 0px;
		padding-right: 30px;
	}
	
	.diff_box.num02 .mini_T {
		left: inherit;
		top: 50%;
		right: -20px;
		transform: translateY(-50%);
	}
	
	.mini_T figure {
		height: 109px;
	}
	.diff_box.num02 .PBox {
		padding-left:0;
		padding-right:0;
	}
	.numder.top_left {left:0;}
}


/* +++++++++++++++++ // 다른 점 +++++++++++++++++ */

/* +++++++++++++++++ 오시는 길 +++++++++++++++++ */

#load_map p{font-family: 'NanumSquare',san-serif;}
#load_map.mainLocation_Wrap {
	width: 100%;
    overflow: hidden;
    position: relative;
    padding-top: 148px;
    padding-bottom: 140px;
	background-color: #f7f7f7;
}
#load_map .mapShowBox {
    width: 100%;
    overflow: hidden;
	position: relative;
    padding-bottom: 51.4%;
}
#load_map .subLocationSideBox {
    position: relative;
    width: 100%;
    max-width: 928px;
    margin: 0 auto;
    padding-top: 156px;
    padding: 0 20px;
}
#load_map .mlMapBox {
    text-align: left;
    width:100%;
    position: relative;
    max-width: 705px;
    margin: 0 auto;
}
#load_map .road_TxtBox {
	display: flex; 
	margin-top: 48px;
	justify-content: space-between;
}
#load_map .mlContenBox {
    width: 100%;
    display: flex;
    padding-bottom: 0px;
    flex-direction: column;
}
.ro_Title {
	font-family: 'NanumSquare',san-serif;
	font-size:25px;
	font-weight:800;
	letter-spacing:-0.02em;
	color:#be9071;
	line-height:1;
	margin-bottom:22px;
}
.ro_Stxt {
	color:#2a2725;
	margin-bottom:0;
	font-family: 'NanumSquare',san-serif;
}
.road_TXT.tell  {margin-bottom:45px;}
.ro_Stxt.tell_num {
	font-size:36.9px;
	font-weight:800;
	letter-spacing:-0.02em;
	color:#2a2725;
	line-height:1;
}

.address .ro_Stxt {
	color:#514e4b;
	line-height:1;
	font-size:19.16px;
	letter-spacing:-0.02em;
}

.address .ro_Stxt.bold {
	margin-top: 7px;
	font-weight:800;
	font-size:25.87px;
	line-height:31.91px;
}
.road_Tright ul li {
	display: flex;
	list-style:none;
	margin-bottom: 15px;
}
.road_Tright ul li p.W_day {
	width: 110px;
	color:#3a3736;
	line-height:1;
	margin-bottom:0;
	font-size:22.92px;
	letter-spacing:-0.02em;
}

.road_Tright ul li p.W_time {
	color:#3a3736;
	line-height:1;
	margin-bottom:0;
	font-size:20.05px;
	font-weight:800;
	letter-spacing:-0.02em;
	position:relative;
}

.night {
	color: #3a3736;
    line-height: 1;
    margin-bottom: 0;
    font-size: 20.05px;
    font-weight: 800;
    letter-spacing: -0.02em;
    position: relative;
	padding-left: 3px;
}
	

.road_Tright ul li:last-child {margin-bottom:0;}

.time_noice {
	color: #3a3736;
	font-family: 'NanumSquare',san-serif;
	line-height: 1.15;
	font-size:18px;
	margin-top: 29px;
	letter-spacing:-0.02em;
}
@media (max-width:991px) {
	
	#load_map.mainLocation_Wrap {padding:183px 0 189px 0;}
	#load_map .mapShowBox {padding-bottom: 42.3%;}
	#load_map .mlMapBox {max-width: inherit;}
	#load_map .subLocationSideBox { max-width:inherit; padding:0;}
	#load_map .road_TxtBox {
		display: flex;
		margin-top: 48px;
		justify-content: space-between;
		flex-direction: column;
		align-items: center;
		text-align: center;
		padding:0 20px;
	}
	.road_TXT.tell , .road_TXT.address{margin-bottom: 60px;}
	#load_map .mapShowBox {padding-bottom: 43.8%;}
	.ro_Title {font-size: 42px; margin-bottom: 31px; }
	.ro_Stxt.tell_num {font-size: 45px; color: #514e4b; }
	.address .ro_Stxt {font-size: 30px; color: #514e4b;}
	.address .ro_Stxt.bold {margin-top: 11px; font-size: 38px; line-height: 47.53px;}
	.road_TXT {display: flex; flex-direction: column; align-items: center;}
	.road_Tright ul li p.W_day {width: 161px; font-size: 30px;}
	.road_Tright ul li p.W_time {font-size: 38px; color:#514e4b;}
	.night {
		display:inline-block;
		position: absolute;
		right: 0;
		transform: translateX(100%);
		margin-bottom: 0;
		top: 5px;
		font-size: 24.62px;
		font-weight: 800;
		color: #514e4b;
		padding-left: 10px;
	}
	.time_noice {line-height: 40px; font-size: 30px; margin-top: 51px;}
}

@media (max-width:767px) {
	#load_map.mainLocation_Wrap {padding: 80px 0 80px 0;}
	.ro_Title {font-size: 21px; margin-bottom: 16px;}
	.ro_Stxt.tell_num {font-size: 22px;}
	.address .ro_Stxt {font-size: 14px;}
	.address .ro_Stxt.bold {margin-top: 7px; font-size: 18px; line-height: 24px;}
	.road_Tright ul li p.W_day {width: 80px; font-size: 15px;}
	.road_Tright ul li p.W_time {font-size: 19px; color: #514e4b;}
	.road_Tright ul li p.W_day {width: 80px; font-size: 15px;}
	.road_Tright ul {padding-right: 43px;}
	.night {font-size:12px; padding-left:6px; top:3px;}
	.time_noice {line-height: 18px; font-size: 15px; margin-top: 35px;}
	.road_TXT.tell, .road_TXT.address {margin-bottom: 30px;}
	#load_map .mapShowBox {padding-bottom: 52.8%;}
}

/* +++++++++++++++++ // 오시는 길 +++++++++++++++++ */







